<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I must have caught a ______ on the bus.</text><choice_g><choice correct="y">cold</choice></choice_g></item>
<item><text>Her work explores the ______ between technology and culture.</text><choice_g><choice correct="y">relation</choice></choice_g></item>
<item><text>We no longer keep ______ on former employees.</text><choice_g><choice correct="y">statistics</choice></choice_g></item>
<item><text>I'd never go to a ______ alone.</text><choice_g><choice correct="y">movie</choice></choice_g></item>
<item><text>The new range of machines will bring ______ to your business computing.</text><choice_g><choice correct="y">flexibility</choice></choice_g></item>
<item><text>I don't want to go into any more ______ than necessary.</text><choice_g><choice correct="y">detail</choice></choice_g></item>
<item><text>The wrong chemical balance can cause severe ______ of the photographic image.</text><choice_g><choice correct="y">distortion</choice></choice_g></item>
<item><text>Those of you looking for ______ can shoot the rapids.</text><choice_g><choice correct="y">adventure</choice></choice_g></item>
<item><text>Her books have brought great ______ to millions of people.</text><choice_g><choice correct="y">joy</choice></choice_g></item>
<item><text>The freshly harvested ______ was taken into the hayloft.</text><choice_g><choice correct="y">hay</choice></choice_g></item>
</body>
</exercise>
</batch>

